langcode: en
status: true
dependencies: {  }
name: webp
label: WebP
effects:
  45f806d9-ab18-45f7-952e-3b7c5ec9d07e:
    uuid: 45f806d9-ab18-45f7-952e-3b7c5ec9d07e
    id: image_convert
    weight: 1
    data:
      extension: webp
